{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_resource_packs\\Nether Expansion RP\\manifest.json",
	"file_type": "manifest_rp",
	"format_version": 1,
	"file_uuid": "740a1fdd_485d_4928_b040_0e8c5e855011",
	"file_version": 3,
	"cache_content": {
		"children": [
			{
				"data": "2",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": 2,
					"header": {
						"name": "NetherExpansionRP",
						"description": "Adds more new features and content to the Nether Dimension",
						"uuid": "43f057e2-de16-4d8e-acc8-fc7a3764942c",
						"version": [
							2,
							0,
							0
						],
						"min_engine_version": [
							1,
							13,
							0
						]
					},
					"modules": [
						{
							"type": "resources",
							"uuid": "affb7cd5-94e5-4c98-bd2b-952cad933810",
							"version": [
								2,
								0,
								0
							]
						}
					],
					"metadata": {
						"generated_with": {
							"bridge": [
								"1.8.4"
							]
						}
					}
				},
				"key": "header",
				"is_minified": true,
				"children": {
					"name": "NetherExpansionRP",
					"description": "Adds more new features and content to the Nether Dimension",
					"uuid": "43f057e2-de16-4d8e-acc8-fc7a3764942c",
					"version": [
						2,
						0,
						0
					],
					"min_engine_version": [
						1,
						13,
						0
					]
				}
			},
			{
				"open": {
					"format_version": 2,
					"header": {
						"name": "NetherExpansionRP",
						"description": "Adds more new features and content to the Nether Dimension",
						"uuid": "43f057e2-de16-4d8e-acc8-fc7a3764942c",
						"version": [
							2,
							0,
							0
						],
						"min_engine_version": [
							1,
							13,
							0
						]
					},
					"modules": [
						{
							"type": "resources",
							"uuid": "affb7cd5-94e5-4c98-bd2b-952cad933810",
							"version": [
								2,
								0,
								0
							]
						}
					],
					"metadata": {
						"generated_with": {
							"bridge": [
								"1.8.4"
							]
						}
					}
				},
				"key": "modules",
				"children": [
					{
						"open": [
							{
								"type": "resources",
								"uuid": "affb7cd5-94e5-4c98-bd2b-952cad933810",
								"version": [
									2,
									0,
									0
								]
							}
						],
						"children": [
							{
								"data": "resources",
								"key": "type"
							},
							{
								"data": "affb7cd5-94e5-4c98-bd2b-952cad933810",
								"key": "uuid"
							},
							{
								"open": {
									"type": "resources",
									"uuid": "affb7cd5-94e5-4c98-bd2b-952cad933810",
									"version": [
										2,
										0,
										0
									]
								},
								"key": "version",
								"is_minified": true,
								"children": [
									2,
									0,
									0
								]
							}
						]
					}
				]
			},
			{
				"key": "metadata",
				"is_minified": true,
				"children": {
					"generated_with": {
						"bridge": [
							"1.8.4"
						]
					}
				}
			}
		]
	}
}